Bug 1874427 - Add @natiiix to Insights Operator OWNERS on GitHub
Summary: Add @natiiix to Insights Operator OWNERS on GitHub
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.3.z
Assignee: Martin Kunc
QA Contact: psimovec
Marc Muehlfeld
URL:
Whiteboard:
Depends On: 1870512
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-01 10:36 UTC by Ivo Meixner
Modified: 2020-09-23 13:53 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1870512
Environment:
Last Closed: 2020-09-23 13:52:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift insights-operator pull 170 None closed [release-4.3] Bug 1874427: Add @natiiix to OWNERS 2020-09-22 13:27:09 UTC
Red Hat Product Errata RHBA-2020:3609 None None None 2020-09-23 13:53:02 UTC

Comment 4 errata-xmlrpc 2020-09-23 13:52:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.3.38 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3609


Note You need to log in before you can comment on or make changes to this bug.